[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#316476: kernel-source-2.6.11: Fails to boot since 2.6.11-4

Package: kernel-source-2.6.11
Version: 2.6.11-4
Severity: critical
Justification: breaks the whole system

(Sorry if this is a dupe, i had filled it against

Since kernel-image-2.6.11-amd64-generic 2.6.11-4, the kernel-image won't

The first error message says something like:
" Can't load shared object file libc.so.6 "
The second error message says it can't find sda1.

My hypothesis is that the necessary modules for my onboard SATA
controller are no longer included in the initrd image.

I HAVEN'T modified /etc/mkinitrd/mkinitrd.conf.

I've a pretty common Asus K8V-X motherboard which SATA ctrler
requires at least scsi_mod, sata_via and libata to work.

Booting with the current kernel-image-2.6.8-amd64-generic image works fine.
I'm happy i kept my very old image before upgrading 2.6.11!!

-- System Information:
Debian Release: testing/unstable
 APT prefers unstable
 APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-11-amd64-generic
Locale: LANG=fr_CA, LC_CTYPE=fr_CA (charmap=ISO-8859-1)

Reply to: